
q1d01:
	idle: q1tex01
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d02:
	idle: q1tex02
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d03:
	idle: q1tex03
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d04:
	idle: q1tex04
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d05:
	idle: q1tex05
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d06:
	idle: q1tex06
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d07:
	idle: q1tex07
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d08:
	idle: q1tex08
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d09:
	idle: q1tex09
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d10:
	idle: q1tex10
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d11:
	idle: q1tex11
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d12:
	idle: q1tex12
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

q1d13:
	idle: q1tex13
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

nix01:
	idle: dark01
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

nix02:
	idle: dark02
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

nix03:
	idle: dark03
		Start: 0
		Offset: 0, 0
		ZOffset: -10000

